body {
	font-weight: normal;
	font-family: 'Roboto', sans-serif, Calibri, Arial, Verdana;
	color: #fff;
	font-size: 14px;
	margin: 0 auto;
	padding: 0 0 0 0;
	background-color: #252525;
}
.bg {
	background-color: #171b1e
}
.body_text {
	font-weight: normal;
	font-family: 'Roboto', sans-serif, Calibri, Arial, Verdana;
	color: #fff;
	/*font-size: 14px; By Sachin*/
    font-size: 15px;
	text-align: justify;
}
.img-border {
	border: 1px solid #b6b6b4;
	padding: 5px;
}
a {
	color: #ffff00;
}
.page-img {
	border: 1px solid #49494b;
	padding: 5px;
	float: left;
	margin: 0 20px 5px 0;
}
a.more {
	background-image: url("../images/arrow-blue.png");
	background-position: left 6px;
	background-repeat: no-repeat;
	padding-left: 12px;
}
a.link-but {
    background-color: #ffff00;
    border-radius: 4px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 9px 20px;
    text-align: center;
}
header {
	background-color: #fff
}
h1 {
}
h2 {
	color: #ffff00;
}
h3 {
	color: #fff;
}
h4 {
	color: #00ff00;
}
h5 {
	color: #ffff00;
}
h6 {
	color: #fff;
}
/*HEADER*/
@media(min-width:1200px) {
header .container {
	width: 1170px
}
}
.logo {
	/*margin-top: -15px;*/
	text-align: center;
}
.top-left {
	background-color: #23282d;
	background-image: url(../images/1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 44px;
	padding-left: 40px;
	padding-top: 10px;
}
.top-left img {
	margin-left: 5px;
}
.top-center {
	background-color: #23282d;
	background-image: url(../images/2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 44px;
	padding-right: 30px;
}
.top-center ul {
	padding: 10px 0 0 0;
	margin: 0;
	text-decoration: none;
	display: inline-block;
}
.top-center ul li {
	position: relative;
	float: left;
	list-style: none outside none;
	line-height: 20px;
	border-right: 1px solid #2e343a;
}
.top-center ul li.last {
	border: none;
}
.top-center ul li a {
	padding: 7px 15px 7px 16px;
	margin: 0;
	text-decoration: none;
	font-size: 11px;
	text-transform: none;
	color: #cfcfd0;
}
.top-center ul li.last a {
	color: #ff7a45
}
.top-center ul a:hover {
	color: #fff;
}
.accesibility-area button {
	padding: 0;
	border: 0;
	background: transparent;
}
.accesibility-area a {
	color: #3f3f3f;
	text-decoration: none;
}
.accesibility-area {
	margin: 0px 0 0 0;
	width: 100%;
}
.accesibility-area a:hover, .accesibility-area a:link {
	text-decoration: none;
}
.search {
	padding: 7px 40px 7px 0 !important;
	margin: 0px 0px 0 0;
	background-color: #F26B34;
	margin: 0px 0 0 0;
	background-image: url(../images/3.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.search-box {
	background-color: #f4f1ec;
	border-radius: 15px;
	display: table;
	padding: 1px 3px 1px 2px;
	box-shadow: 0px 15px 15px rgba(224,220,221,.9) inset
}
.search input {
	display: block;
	width: 100%;
	height: 28px;
	padding: 0px 12px;
	font-size: 13px;
	line-height: 1.42857143;
	color: #555;
	background-color: transparent;
	border: none;
}
.search .btn-default {
	background-image: url(../images/icon-search.png);
	width: 28px;
	height: 27px;
	background-repeat: no-repeat;
	background-position: top right;
	border: none;
	background-color: transparent;
	margin: 0;
	vertical-align: top;
	display: table-cell
}
.input-group-addon, .input-group-btn {
	vertical-align: top
}
.search .btn-default:hover, .search .btn-default:active, .search .btn-default:focus {
	background-color: transparent;
}
.top-right {
	text-align: right;
	margin-top: 20px;
	right: 20px
}
.top-right a {
	font-size: 12px;
	padding: 0 20px 0 0;
	color: #000;
}
.flexslider .slides img {
	display: block;
}
.flexslider .slides img, .post img {
	height: auto;
	width: 72.3%;
}
.text-bg img {
	background-image: url("../images/t-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 100% 0 0 100%;
    box-shadow: -8px 6px 0 1px rgba(0, 0, 0, 0.3);*/
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 39% !important;
}
.carousel-caption {
	width: 35%;
}
.carousel-caption .bg {
	transform: rotate(12.5deg);
	-o-transform: rotate(12.5deg);
	-moz-transform: rotate(12.5deg);
	-webkit-transform: rotate(12.5deg);
	-ms-transform: rotate(12.5deg);
	transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	position: absolute;
	z-index: -1;
	top: -100%;
	left: 27%;
	width: 125%;
	height: 1200px;/*	background: #0085aa;*/
}
.carousel-caption .btn {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.3);
	color: #fff;
	padding: 7px 20px;
	border-radius: 10px;
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
.navigation {
	background: #314555 none repeat scroll 0 0;
	float: right;
	list-style-type: none;
	margin-right: 27px;
	margin-top: 24px;
	padding-left: 38px;
	position: relative;
	width: 846px;
}
.navigation::before {
	border-color: #ffffff transparent transparent #ffffff;
	border-style: solid;
	border-width: 100px 19px;
	content: "";
	left: 0;
	position: absolute;
	top: 0;
	height: 100px
}
.carousel-inner.onebyone-carosel {
	margin: auto;
	width: 90%;
}
.onebyone-carosel .active.left {
	left: -33.33%;
}
.onebyone-carosel .active.right {
	left: 33.33%;
}
.onebyone-carosel .next {
	left: 33.33%;
}
.onebyone-carosel .prev {
	left: -33.33%;
}
.item.my.active {
	display: flex;
	float: left;
}
/**** MENU END****/
.group {
	background-color: #111111;
}
.group h2 {
	background-image: url("../images/heading-line-d.gif");
	color: #fff;
}
.group h3 {
	color: #ffff00;
}
.group h3 span {
	font-weight: 800;
}
.group .bt {
	margin: 20px 0;
	border-color: #1c1c1c
}
.group .button-more {
	background-color: #2f3847;
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}
.item_box {
	background: #000 none repeat scroll 0 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.item_img {
	margin: -60px 0 0;
	text-align: center;
	display: inline-block;
	font-size: 0;
	line-height: 0;
	max-width: 100%;
	position: relative;
}
.item_img::before {
	border-radius: 100%;
	bottom: 0;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	border: 8px solid #111;
}
.item_img > img {
	border: 8px solid #111;
	border-radius: 68px;
}
.item_content {
	padding: 18px 20px 20px;
	position: relative;
}
.group .col-md-4 {
	padding: 0 7px 0 8px;
}
.welcome .col-md-5, .welcome .col-md-7 {
	display: table-cell !important;
	vertical-align: middle;
	float: none !important
}
.welcome {
	background-attachment: fixed;
	background-image: url(../images/bg-d.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	font-size: 20px;
	line-height: normal;
	padding: 0 0;
	color: #FFF;
	font-weight: 300;
}
.vision p {
	line-height: 30px;
}
.vision h2 {
	background-image: url("../images/heading-line-w.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	font-weight: 100;
	margin-bottom: 10px;
	padding-bottom: 8px;
	text-transform: uppercase;
	display: inline-block;
}
.vision h2 span {
	font-weight: 800;
}
.vision h3 {
	font-family: 'Roboto', sans-serif;
	color: #432e1f;
	font-size: 18px;
	margin: 0;
	padding: 10px 0 0;
	text-transform: uppercase;
}
.message {
	background-color: #242424;
	padding: 22px;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
}
.message h2, .message h3 {
	color: #fff;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0;
	background-image: none;
	text-transform: uppercase;
}
.message h2 strong, .message h3 strong {
	font-weight: 700;
	color: #fff;
}
.message h2 {
	font-size: 27px;
	padding-top: 30px;
}
.message p {
	text-align: left;
	padding-left: 15px;
	margin: 15px 0 15px 0px;
	border-left: 1px solid rgba(255,255,255,.5);
}

.welcomeGSPC .col-md-5, .welcomeGSPC .col-md-7 {
	display: table-cell !important;
	vertical-align: middle;
	float: none !important
}
.welcomeGSPC {
	background-attachment: fixed;
	background-image: url(../images/bg-d.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
}
.visionGSPC p {
	line-height: 30px;
}
.visionGSPC h2 {
	background-image: url("../images/heading-line-w.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	font-weight: 100;
	margin-bottom: 10px;
	padding-bottom: 8px;
	text-transform: uppercase;
	display: inline-block;
}
.visionGSPC h2 span {
	font-weight: 800;
}
.visionGSPC h3 {
	font-family: 'Roboto', sans-serif;
	color: #432e1f;
	font-size: 18px;
	margin: 0;
	padding: 10px 0 0;
}
.messageGSPC {
	background-color: #242424;
	color: #fff;	
}
.messageGSPC h2, .message h3 {
	color: #fff;
}
.messageGSPC h2 strong, .message h3 strong {
	font-weight: 700;
	color: #fff;
}
.messageGSPC p {
	text-align: left;
	padding-left: 15px;
	margin: 15px 0 15px 0px;
	border-left: 1px solid rgba(255,255,255,.5);
}
.media-corner {
	background-color: #111;
	padding: 50px 0
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	z-index: 10;
}
.thumb {
	padding-bottom: 20px;
	text-align: center;
}
.thumb a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.thumb a:hover {
	text-decoration: underline;
}
.thumb .thumbnail {
	display: inline;
	margin-bottom: 10px
}
/*List*/

.list1 li a {
	color: #fff;
}
.list1 li ul li a {
	color: #ffff00;
}
.list1 li ul li ul li a {
	color: #c7c7c7;
}
.list2 li {
	list-style: none outside none;
	background-image: url(../images/ds-h-d.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.list2 li a {
	font-size: 13px;
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 10px 0 10px 30px;
	position: relative;
	background-image: url(../images/arrow-o.png);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}
.list2 li a:hover {
	text-decoration: underline;
}
/* Login */
.login {
	font-size: 12px;
	line-height: normal;
	padding: 30px 0;
	color: #FFF;
	font-weight: 400;
	background-color: #3d3d3d;
}
.login a {
	color: #fff;
	font-size: 12px;
}
.login .title {
	background-image: url(../images/icon-login.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 34px 0 34px 125px;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	color: #FFF;
}
.login .form {
	border-left: 1px solid #646464;
	padding-right: 0
}
.text input:last-child {
	display: inline-block;
	margin-right: 0%;
	width: 50%;
}

.square-checkbox {
	/*width: 20px;*/
	position: relative;
	margin: 20px 0px 20px 0;
}
.square-checkbox label {
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,.2);
	border: solid 1px rgba(255,255,255,.5);
	border-radius: 4px;
	margin-top: 3px;
}
.square-checkbox label:after {
	content: '';
	width: 11px;
	height: 6px;
	position: absolute;
	top: 4px;
	left: 3px;
	border: 2px solid #fff;
	border-top: none;
	border-right: none;
	background: transparent;
	opacity: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.square-checkbox label:hover::after {
	opacity: 0.5;
}
.square-checkbox input[type=checkbox] {
	visibility: hidden;
	margin-right: 10px;
}
.square-checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.square-checkbox span {
	border-left: 1px solid #fff;
	margin: 0px 0 0 15px;
	padding-left: 16px;
}
.login .btn {
	background-color: #515151;
	border-color: #7b7b7b;
	color: #fff;
	padding: 9px 20px;
	font-size: 14px;
	text-transform: uppercase;
}
.useful-links {
	margin: 45px 0
}
.useful-links h3 {
	background-image: url("../images/heading-line-d.gif");
	background-position: center bottom;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 25px;
	font-weight: 300;
	margin-bottom: 20px;
	margin-top: 0;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.useful-links h3 strong {
	font-weight: 800;
}
.useful-links .may-i-help-you {
	/* By Sachin */
	/*background-image: url(../images/ds-v.gif);
	background-repeat: repeat-y;
	background-position: right;*/
	padding: 0 30px 0 0;
}
.col-md-5.related-links {
    background-image: url(../images/ds-v.gif);/* By Sachin */
	background-repeat: repeat-y;/* By Sachin */
	background-position: left;/* By Sachin */
	padding-left: 30px;
	padding-right: 0;
}
footer {
	background-color: #3d3d3d;
	color: #fff;
	font-size: 13px;
	padding: 0px 0 0px 0;
}
.one li {
	background-image: url(../images/bull-w.png);
}
.one li a {
	color: #fff;
}
.one li a:hover {
	color: #fff;
}
footer .last {
	font-size: 12px;
	padding: 20px 0 00px 0;
	background-color: #252525;
	color: #fff;
}
footer .last a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.visitors-box div {
	margin: 5px 0 24px 0;
	font-size: 11.5px;
}
.visitors-box div:last-child {
	margin: 15px 0 0px 0;
}
.visitors-box span {
	background-color: #3b3b3b;
	border-radius: 8px;
	color: #fff;
	margin-left: 3px;
	padding: 6px 12px;
}
.copyright {
	text-align: center;
}
footer .soc {
	padding-top: 15px;
}
footer .soc a {
	padding: 0 25px 0 0;
}
.toTop {
	text-align: center;
	margin-top: -15px
}
.title-text h1 {
    color: #fff;    
}
.title-text h1 strong {
	color:#ffff00;
}
.breadcrumb {
	border-top: 1px #333 solid;
	border-bottom: 1px #333 solid;	
}
.breadcrumb>.active {
	color: rgba(255,255,255,.5);
}
.breadcrumb> li a {
	color: #fff;
	font-size:13px;
}

.inner-message {
	background-color: #242424;
	border: 1px solid #666;
	color: #fff;
}
.inner-message h2, .inner-message h3 {
	color: #ffff00;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0;
	background-image: none;
	text-transform: none;
	text-align: center
}
.inner-message h2 {
	color: #fff;
	font-size: 20px;
	padding: 20px 0 5px 0;
}
.inner-message h2 strong, .inner-message h3 strong {
	font-weight: 700;
}
.inner-message p {
	text-align: left;
	padding-left: 15px;
	margin: 15px 0 15px 0px;
	border-left: 1px solid rgba(255,255,255,.5);
}
.inner-message .button-more {
	background-color: rgba(255,255,255,.1);
	color: #fff;
	font-size: 14px;
	padding: 9px 20px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	border: 1px solid rgba(255,255,255,.4)
}

/*newsroom*/
.newsroom li a {
	color:#ed7939; 
}
/* Sitemap */
.sitemap li, .sitemap li a {
	color: #fff;
}
.sitemap li ul li, .sitemap li ul li a {
	color: #ffff00;
}
.sitemap li ul li ul li, .sitemap li ul li ul li a {
	color: #cfcfcf;
}
.p7TPMcwrapper h5{color:#cf440d}